html, body {
    font-family: verdana, tahoma, arial;
    font-size: 0.8em;
    height: 100%;
    margin: 0;
    padding: 0;
    width: 100%;
}

#wrapper {
    height: 100%;
    margin: auto;
    position:relative;
    width: 100%;
}

#header {
	background-color: #14407e;
    height: 100px;
    padding-left: 10px;
}

#content {
    bottom: 0;
    overflow: auto;
    position: absolute;    
    top: 100px; 
    width: 100%;    
}

ul {
    list-style: none;
    margin: 0;
    padding: 8px;
}

li {
    border: 1px solid #fff;
    display: inline-block;
    height: 230px;
    padding: 8px;
    vertical-align: top; 
    width: 245px;
}

li:hover {
    background-color: #d1eeff;
    border: 1px solid #7dd1f5;
    cursor: pointer;
}

li div {
    display: inline-block;
    height: 126px;
    position: relative;
    width: 104px;
}

li div.beacon {
    background-color: #168ef8;
}

li div.data {
    background-color: #eb581f;
}

li div.external {
    background-color: #73b31d;
}

li div img {
    bottom: 0;
    left: 0;
    position: absolute;
}

.icon {
    background-color: #fff;
    /*box-shadow: 0px 0px 8px #c0c0c0;*/
    padding: 3px;
}

.beacon img {
    border: 1px solid #168ef8;
}

.data img {
    border: 1px solid #eb581f;
}

.external img {
    border: 1px solid #73b31d;
}

h1 {
    color: white;
    font-size: 40px;
    font-weight: normal;
    margin: 0;
    position: absolute;
    top: 15px;
}

h2 {
    color: #144b97;
    font-size: 1.69em;
    margin-top: 5px;
}

h3 {
    color: white;
    display: inline;
    font-size: 11px;
    font-weight: bold;
    line-height: 23px;
    margin-left: 5px;
    text-transform: uppercase;
    vertical-align: middle;
}

a {
    text-decoration: none;
}

.new {
    border: 0 !important;
    float: right;
    left: -5px;
    position: relative;
    top: 6px;
}

#tagline {
    left: 13px;
    position: absolute;
    top: 65px;
	z-index: 2001;
}

#tagline a {
	color: #37ddf7;
	text-decoration: none;
}

.eslogo {
	position: absolute;
	top: 15px;
	right: 15px;
}

@media screen and (max-width: 970px) {
	li {	
		display: block;
		height: 110px;
		width: auto;
	}

	li div {
		clear: both;
		float: left;
		height: 112px;
		margin: 0 8px 8px 0;
		position: relative;
		width: 88px;
	}
		
	li img {
		height: 80px;
		width: 80px;
	}
	
	h3 {
		font-size: 10px;
	}
}

@media screen and (max-width: 560px) {
	.eslogo {
		display: none;
	}
}